



.bannerContactos {
	position: relative;
	width: 100%;
	/*top: 0px;*/
	/*right: 0px;*/
	overflow: hidden;
	height: 660px; 												/* You must set a specified height */
	background-position: center; 								/* Center the image */
	background-repeat: no-repeat; 								/* Do not repeat the image */
	background-size: cover; 									/* Resize the background image to cover the entire container */
}











.espacoTextos {
	clear: both;
	width: 100%;
	position: relative;
	overflow: hidden;
	/*background-color: #f6f5f5;*/
	margin-bottom: 120px;
}
	.espacoTextos .espacoTextos_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		overflow: hidden;
	}
		.espacoTextos .espacoTextoscentro_place {
			position: relative;
			overflow: hidden;
			width: 960px;
			margin-left: 50px;
			/*background-color: #f600f5;*/
		}
			.espacoTextos .espacoTextos_centro .eTc_tit1 {
				position: relative;
				margin-top: 60px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 700;

				font-style: normal;
				font-size: 78px;
				color: #2b150f;
				line-height: 80px;
			}
			.espacoTextos .espacoTextos_centro .eTc_tit2 {
				position: relative;
				margin-top: 2px;
				margin-left: 20px;
				margin-bottom: 30px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 500;

				font-style: normal;
				font-size: 30px;
				color: #2b150f;
				line-height: 36px;
			}
			.espacoTextos .espacoTextos_centro .eTc_txt1 {
				position: relative;
				margin-top: 10px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 75, 'wght' 300;

				font-style: normal;
				font-size: 22px;
				color: #a63424;
				line-height: 25px;
			}
			.espacoTextos .espacoTextos_centro .eTc_txt2 {
				position: relative;
				margin-top: 30px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 75, 'wght' 400;

				font-style: normal;
				font-size: 22px;
				color: #a63424;
				line-height: 25px;
			}
			.espacoTextos .espacoTextos_centro .eTc_txt21 {
				position: relative;
				margin-top: 2px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 75, 'wght' 500;

				font-style: normal;
				font-size: 22px;
				color: #a63424;
				line-height: 25px;
			}













.loja {
	clear: both;
	/*background-color: #efe9e0;*/
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: left;
}
	.loja .loja_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		height: 740px;
		/*background-color: #ff0000;*/
		overflow: hidden;
		margin-bottom: 100px;
	}
		.loja .loja_centro .loja_quadro1 {
			position: absolute;
			width: 1440px;
			height: 740px;
			right: 0px;
			top: 0px;
		}
			.loja .loja_centro .loja_quadro1 .slot1_Q1 {
				float: left;
				position: relative;
				width: 745px;
				height: 740px;
				overflow: hidden;
			}
				.loja .loja_centro .loja_quadro1 .slot1_Q1 .lojaIMG {
					position: absolute;
					width: 710px;
					background-color: #606060;
					top: 0px;
					left: 0px;

					/*background-image: url("../uploads/noticias/n_1.jpg");*/ 	/* The image used */
					height: 740px; 												/* You must set a specified height */
					background-position: center; 								/* Center the image */
					background-repeat: no-repeat; 								/* Do not repeat the image */
					background-size: cover; 									/* Resize the background image to cover the entire container */
				}
			.loja .loja_centro .loja_quadro1 .slot2_Q1 {
				float: left;
				position: relative;
				width: 695px;
				/*background-color: #FF00FF;*/
				overflow: hidden;
			}
				.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText {
					position: relative;
					width: 85%;
					/*background-color: #FF0000;*/
					margin-top: 40px;
					margin-left: 20px;
				}
					.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase1 {
						position: relative;
						margin: 0px;
						margin-top: 3px;
						margin-left: 15px;
						width: 365px;
						font-family: "scale-variable",sans-serif;
						font-variation-settings: 'wdth' 50, 'wght' 700;
						font-size: 64px;
						color: #2b150f;
						line-height: 68px;
					}
					.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase2 {
						position: relative;
						margin: 0px;
						margin-top: 20px;
						margin-left: 15px;
						margin-bottom: 30px;
						width: 380px;
						font-family: "scale-variable",sans-serif;
						font-variation-settings: 'wdth' 75, 'wght' 400;
						font-size: 25px;
						color: #a63424;
						line-height: 25px;
					}
					.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase3 {
						position: relative;
						margin: 0px;
						margin-top: 6px;
						margin-left: 15px;
						width: 572px;
						font-family: "scale-variable",sans-serif;
						font-variation-settings: 'wdth' 75, 'wght' 400;
						font-size: 18px;
						color: #2b150f;
						line-height: 25px;
					}








.bannerSeparador {
	position: relative;
	width: 100%;
	/*top: 0px;*/
	/*right: 0px;*/
	overflow: hidden;
	height: 635px; 												/* You must set a specified height */
	background-position: center; 								/* Center the image */
	background-repeat: no-repeat; 								/* Do not repeat the image */
	background-size: cover; 									/* Resize the background image to cover the entire container */
}







.espacoTextos1 {
	clear: both;
	width: 100%;
	position: relative;
	overflow: hidden;
	/*background-color: #f6f5f5;*/
	margin-bottom: 100px;
}
	.espacoTextos1 .espacoTextos1_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		overflow: hidden;
	}
		.espacoTextos1 .espacoTextos1centro_place {
			position: relative;
			overflow: hidden;
			width: 960px;
			margin-left: 50px;
			/*background-color: #f600f5;*/
		}
			.espacoTextos1 .espacoTextos1_centro .eTc_tit1 {
				position: relative;
				margin-top: 60px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 700;

				font-style: normal;
				font-size: 78px;
				color: #2b150f;
				line-height: 80px;
			}
			.espacoTextos1 .espacoTextos1_centro .eTc_txt1 {
				position: relative;
				margin-top: 20px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 75, 'wght' 300;

				font-style: normal;
				font-size: 22px;
				color: #2b150f;
				line-height: 25px;
			}
			.espacoTextos1 .espacoTextos1_centro .eTc_txt2 {
				position: relative;
				margin-top: 30px;
				margin-left: 20px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 75, 'wght' 400;

				font-style: normal;
				font-size: 22px;
				color: #2b150f;
				line-height: 25px;
			}








.bannerSeparador1 {
	position: relative;
	width: 100%;
	/*top: 0px;*/
	/*right: 0px;*/
	overflow: hidden;
	height: 640px; 												/* You must set a specified height */
	background-position: center; 								/* Center the image */
	background-repeat: no-repeat; 								/* Do not repeat the image */
	background-size: cover; 									/* Resize the background image to cover the entire container */
}













.lojinha {
	clear: both;
	/*background-color: #efe9e0;*/
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: left;
	margin-top: 100px;
}
	.lojinha .lojinha_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		height: 740px;
		/*background-color: #ff0000;*/
		overflow: hidden;
	}
		.lojinha .lojinha_centro .lojinha_quadro1 {
			position: absolute;
			width: 1440px;
			height: 740px;
			right: 0px;
			top: 0px;
		}
			.lojinha .lojinha_centro .lojinha_quadro1 .slot1_Q1 {
				float: left;
				position: relative;
				width: 745px;
				height: 740px;
				overflow: hidden;
			}
				.lojinha .lojinha_centro .lojinha_quadro1 .slot1_Q1 .lojinhaIMG {
					position: absolute;
					width: 710px;
					background-color: #606060;
					top: 0px;
					left: 0px;

					/*background-image: url("../uploads/noticias/n_1.jpg");*/ 	/* The image used */
					height: 640px; 												/* You must set a specified height */
					background-position: center; 								/* Center the image */
					background-repeat: no-repeat; 								/* Do not repeat the image */
					background-size: cover; 									/* Resize the background image to cover the entire container */
				}
			.lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 {
				float: left;
				position: relative;
				width: 695px;
				/*background-color: #FF00FF;*/
				overflow: hidden;
			}
				.lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 .placeText {
					position: relative;
					width: 85%;
					/*background-color: #FF0000;*/
					margin-top: 60px;
					margin-left: 20px;
				}
					.lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 .placeText .lojinhaFrase1 {
						position: relative;
						margin: 0px;
						margin-top: 3px;
						margin-left: 15px;
						width: 365px;
						font-family: "scale-variable",sans-serif;
						font-variation-settings: 'wdth' 50, 'wght' 700;
						font-size: 64px;
						color: #2b150f;
						line-height: 68px;
					}
					.lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 .placeText .lojinhaFrase2 {
						position: relative;
						margin: 0px;
						margin-top: 30px;
						margin-left: 15px;
						width: 295px;
						height: 40px;
						font-family: "skew-variable",sans-serif;
						font-variation-settings: 'wght' 400;
						border-top: solid 1px #9f3024;
						border-bottom: solid 1px #9f3024;

						font-size: 19px;
						color: #a63424;
						line-height: 40px;
					}
					.lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 .placeText .lojinhaFrase3 {
						position: relative;
						margin: 0px;
						margin-top: 30px;
						margin-left: 15px;
						width: 572px;
						font-family: "scale-variable",sans-serif;
						font-variation-settings: 'wdth' 75, 'wght' 400;
						font-size: 18px;
						color: #2b150f;
						line-height: 25px;
					}










.bannerSeparador2 {
	position: relative;
	width: 100%;
	/*top: 0px;*/
	/*right: 0px;*/
	overflow: hidden;
	height: 640px; 												/* You must set a specified height */
	background-position: center; 								/* Center the image */
	background-repeat: no-repeat; 								/* Do not repeat the image */
	background-size: cover; 									/* Resize the background image to cover the entire container */
}











.infos {
	clear: both;
	background-color: #f6f5f5;
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: left;
}
	.infos .infos_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		overflow: hidden;
	}
		.infos .infos_centro .placeText {
			position: relative;
			width: 85%;
			/*background-color: #FF0000;*/
			margin-top: 70px;
			margin-left: 50px;
		}
			.infos .infos_centro .placeText .infosFrase1 {
				position: relative;
				margin: 0px;
				margin-top: 50px;
				margin-left: 15px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 50, 'wght' 700;

				font-size: 44px;
				color: #2b150f;
				line-height: 46px;
			}
			.infos .infos_centro .placeText .infosFrase2 {
				position: relative;
				margin: 0px;
				margin-top: 5px;
				margin-left: 15px;
				margin-bottom: 100px;
				font-family: "scale-variable",sans-serif;
				font-variation-settings: 'wdth' 75, 'wght' 400;

				font-size: 22px;
				color: #2b150f;
				line-height: 22px;
			}
























































@media screen and (max-width: 1440px) {


	.bannerContactos {
	    width: 100%;
	    height: 45.833vw;
	}





	.espacoTextos {
	    width: 100%;
	    margin-bottom: 8.333vw;
	}
	    .espacoTextos .espacoTextos_centro {
	        max-width: 100vw;
	        width: 100%;
	    }
	        .espacoTextos .espacoTextoscentro_place {
	            width: 66.667vw;
	            margin-left: 3.472vw;
	        }
	            .espacoTextos .espacoTextos_centro .eTc_tit1 {
	                margin-top: 4.167vw;
	                margin-left: 1.389vw;
	                font-size: 5.417vw;
	                line-height: 5.556vw;
	            }
	            .espacoTextos .espacoTextos_centro .eTc_tit2 {
	                margin-top: 0.139vw;
	                margin-left: 1.389vw;
	                margin-bottom: 2.083vw;
	                font-size: 2.083vw;
	                line-height: 2.5vw;
	            }
	            .espacoTextos .espacoTextos_centro .eTc_txt1 {
	                margin-top: 0.694vw;
	                margin-left: 1.389vw;
	                font-size: 1.528vw;
	                line-height: 1.736vw;
	            }
	            .espacoTextos .espacoTextos_centro .eTc_txt2 {
	                margin-top: 2.083vw;
	                margin-left: 1.389vw;
	                font-size: 1.528vw;
	                line-height: 1.736vw;
	            }
	            .espacoTextos .espacoTextos_centro .eTc_txt21 {
	                margin-top: 0.139vw;
	                margin-left: 1.389vw;
	                font-size: 1.528vw;
	                line-height: 1.736vw;
	            }












	.loja {
	    width: 100%;
	}
	    .loja .loja_centro {
	        max-width: 100vw;
	        width: 100%;
	        height: 51.389vw;
	        margin-bottom: 6.944vw;
	    }
	        .loja .loja_centro .loja_quadro1 {
	            width: 100vw;
	            height: 51.389vw;
	            right: 0vw;
	            top: 0vw;
	        }
	            .loja .loja_centro .loja_quadro1 .slot1_Q1 {
	                width: 51.736vw;
	                height: 51.389vw;
	            }
	                .loja .loja_centro .loja_quadro1 .slot1_Q1 .lojaIMG {
	                    width: 49.306vw;
	                    top: 0vw;
	                    left: 0vw;
	                    height: 51.389vw;
	                }
	            .loja .loja_centro .loja_quadro1 .slot2_Q1 {
	                width: 48.264vw;
	            }
	                .loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText {
	                    width: 85%;
	                    margin-top: 2.778vw;
	                    margin-left: 1.389vw;
	                }
	                    .loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase1 {
	                        margin-top: 0.208vw;
	                        margin-left: 1.042vw;
	                        width: 25.347vw;
	                        font-size: 4.444vw;
	                        line-height: 4.722vw;
	                    }
	                    .loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase2 {
	                        margin-top: 1.389vw;
	                        margin-left: 1.042vw;
	                        margin-bottom: 2.083vw;
	                        width: 26.389vw;
	                        font-size: 1.736vw;
	                        line-height: 1.736vw;
	                    }
	                    .loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase3 {
	                        margin-top: 0.417vw;
	                        margin-left: 1.042vw;
	                        width: 39.722vw;
	                        font-size: 1.25vw;
	                        line-height: 1.736vw;
	                    }











	.bannerSeparador {
	    width: 100%;
	    height: 44.097vw;
	}





	.espacoTextos1 {
	    width: 100%;
	    margin-bottom: 6.944vw;
	}
	    .espacoTextos1 .espacoTextos1_centro {
	        max-width: 100vw;
	        width: 100%;
	    }
	        .espacoTextos1 .espacoTextos1centro_place {
	            width: 66.667vw;
	            margin-left: 3.472vw;
	        }
	            .espacoTextos1 .espacoTextos1_centro .eTc_tit1 {
	                margin-top: 4.167vw;
	                margin-left: 1.389vw;
	                font-size: 5.417vw;
	                line-height: 5.556vw;
	            }
	            .espacoTextos1 .espacoTextos1_centro .eTc_txt1 {
	                margin-top: 1.389vw;
	                margin-left: 1.389vw;
	                font-size: 1.528vw;
	                line-height: 1.736vw;
	            }
	            .espacoTextos1 .espacoTextos1_centro .eTc_txt2 {
	                margin-top: 2.083vw;
	                margin-left: 1.389vw;
	                font-size: 1.528vw;
	                line-height: 1.736vw;
	            }















	.bannerSeparador1 {
	    width: 100%;
	    height: 44.444vw;
	}





	.lojinha {
	    width: 100%;
	    margin-top: 6.944vw;
	}
	    .lojinha .lojinha_centro {
	        max-width: 100vw;
	        width: 100%;
	        height: 51.389vw;
	    }
	        .lojinha .lojinha_centro .lojinha_quadro1 {
	            width: 100vw;
	            height: 51.389vw;
	            right: 0vw;
	            top: 0vw;
	        }
	            .lojinha .lojinha_centro .lojinha_quadro1 .slot1_Q1 {
	                width: 51.736vw;
	                height: 51.389vw;
	            }
	                .lojinha .lojinha_centro .lojinha_quadro1 .slot1_Q1 .lojinhaIMG {
	                    width: 49.306vw;
	                    top: 0vw;
	                    left: 0vw;
	                    height: 44.444vw;
	                }
	            .lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 {
	                width: 48.264vw;
	            }
	                .lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 .placeText {
	                    width: 85%;
	                    margin-top: 4.167vw;
	                    margin-left: 1.389vw;
	                }
	                    .lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 .placeText .lojinhaFrase1 {
	                        margin-top: 0.208vw;
	                        margin-left: 1.042vw;
	                        width: 25.347vw;
	                        font-size: 4.444vw;
	                        line-height: 4.722vw;
	                    }
	                    .lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 .placeText .lojinhaFrase2 {
	                        margin-top: 2.083vw;
	                        margin-left: 1.042vw;
	                        width: 20.486vw;
	                        height: 2.778vw;
	                        font-size: 1.319vw;
	                        line-height: 2.778vw;
	                    }
	                    .lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 .placeText .lojinhaFrase3 {
	                        margin-top: 2.083vw;
	                        margin-left: 1.042vw;
	                        width: 39.722vw;
	                        font-size: 1.25vw;
	                        line-height: 1.736vw;
	                    }









	.bannerSeparador2 {
	    width: 100%;
	    height: 44.444vw;
	}







	.infos {
	    background-color: #f6f5f5;
	    width: 100%;
	}
	    .infos .infos_centro {
	        max-width: 100vw;
	        width: 100%;
	    }
	        .infos .infos_centro .placeText {
	            width: 85%;
	            margin-top: 4.861vw;
	            margin-left: 3.472vw;
	        }
	            .infos .infos_centro .placeText .infosFrase1 {
	                margin-top: 3.472vw;
	                margin-left: 1.042vw;
	                font-size: 3.056vw;
	                line-height: 3.194vw;
	            }
	            .infos .infos_centro .placeText .infosFrase2 {
	                margin-top: 0.347vw;
	                margin-left: 1.042vw;
	                margin-bottom: 6.944vw;
	                font-size: 1.528vw;
	                line-height: 1.528vw;
	            }


}


















































@media screen and (max-width: 425px) {



	.bannerContactos {
		width: 100%;
		height: 117.647vw;
	}







	.espacoTextos {
		width: 100%;
		margin-bottom: 18.529vw;;
	}
		.espacoTextos .espacoTextos_centro {
			max-width: 1440px;
			width: 100%;
		}
			.espacoTextos .espacoTextoscentro_place {
				width: auto;
				margin-left: 5.882vw; /*25px;*/
				margin-right: 5.882vw; /*25px;*/
			}
				.espacoTextos .espacoTextos_centro .eTc_tit1 {
					margin-top: 11.765vw; /*50px;*/
					margin-left: 0px;
					font-size: 17vw;
					line-height: 18.824vw; /*80px;*/
				}
				.espacoTextos .espacoTextos_centro .eTc_tit2 {
					margin-top: 0.471vw; /*2px;*/
					margin-left: 0px;
					margin-bottom: 7.059vw; /*30px;*/
					font-size: 7.059vw; /*30px;*/
					line-height: 8.471vw; /*36px;*/
				}
				.espacoTextos .espacoTextos_centro .eTc_txt1 {
					margin-top: 2.353vw; /*10px;*/
					margin-left: 0px;
					font-size: 5.176vw; /*22px;*/
					line-height: 5.882vw; /*25px;*/
				}
				.espacoTextos .espacoTextos_centro .eTc_txt2 {
					margin-top: 7.059vw; /*30px;*/
					margin-left: 0px;
					font-size: 5.176vw; /*22px;*/
					line-height: 5.882vw; /*25px;*/
				}
				.espacoTextos .espacoTextos_centro .eTc_txt21 {
					margin-top: 0.471vw; /*2px;*/
					margin-left: 0px;
					font-size: 5.176vw; /*22px;*/
					line-height: 5.882vw; /*25px;*/
				}







	.loja {
		width: 100%;
	}
		.loja .loja_centro {
			max-width: 1440px;
			width: 100%;
			height: 234.765vw;
			margin-bottom: 16.471vw; /*70px;*/
		}
			.loja .loja_centro .loja_quadro1 {
				width: 100%;
				height: 191.765vw; /*815px;*/
				right: 0px;
				top: 0px;
			}
				.loja .loja_centro .loja_quadro1 .slot1_Q1 {
					width: 100%;
					height: 117.647vw;
				}
					.loja .loja_centro .loja_quadro1 .slot1_Q1 .lojaIMG {
						width: 100%;
						top: 0px;
						left: 0px;
						height: 117.647vw;
					}
				.loja .loja_centro .loja_quadro1 .slot2_Q1 {
					width: 100%;
				}
					.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText {
						width: auto;
						margin-top: 9.412vw; /*40px;*/
						margin-left: 5.882vw; /*25px;*/
						margin-right: 5.882vw; /*25px;*/
					}
						.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase1 {
							margin-top: 0.706vw; /*3px;*/
							margin-left: 0px;
							width: 85.882vw; /*365px;*/
							font-size: 15.059vw; /*64px;*/
							line-height: 16vw; /*68px;*/
						}
						.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase2 {
							margin-top: 4.706vw; /*20px;*/
							margin-left: 0px;
							margin-bottom: 7.059vw; /*30px;*/
							width: 89.412vw; /*380px;*/
							font-size: 5.882vw; /*25px;*/
							line-height: 5.882vw; /*25px;*/
						}
						.loja .loja_centro .loja_quadro1 .slot2_Q1 .placeText .lojaFrase3 {
							margin-top: 1.412vw; /*6px;*/
							margin-left: 0px;
							width: 89.412vw; /*380px;*/
							font-size: 4.235vw; /*18px;*/
							line-height: 5.882vw; /*25px;*/
						}






	.bannerSeparador {
		width: 100%;
		height: 70.588vw; /*300px;*/
	}





	.espacoTextos1 {
		width: 100%;
		margin-bottom: 16.471vw; /*70px;*/
	}
		.espacoTextos1 .espacoTextos1_centro {
			max-width: 1440px;
			width: 100%;
		}
			.espacoTextos1 .espacoTextos1centro_place {
				width: auto;
				margin-left: 5.882vw; /*25px;*/
				margin-right: 5.882vw; /*25px;*/
			}
				.espacoTextos1 .espacoTextos1_centro .eTc_tit1 {
					margin-top: 14.118vw; /*60px;*/
					margin-left: 0px;
					font-size: 12.88vw;
					line-height: 13.412vw; /*57px;*/
				}
				.espacoTextos1 .espacoTextos1_centro .eTc_txt1 {
					margin-top: 4.706vw; /*20px;*/
					margin-left: 0px;
					width: 100%;
					font-size: 5.176vw; /*22px;*/
					line-height: 6.353vw; /*27px;*/
				}
				.espacoTextos1 .espacoTextos1_centro .eTc_txt2 {
					margin-top: 7.059vw; /*30px;*/
					margin-left: 0px;
					font-size: 5.176vw; /*22px;*/
					line-height: 6.353vw; /*27px;*/
				}








	.bannerSeparador1 {
		width: 100%;
		height: 70.588vw; /*300px;*/
	}








	.lojinha {
		width: 100%;
		height: 197.647vw; /*840px;*/
		margin-top: 0.706vw; /*3px;*/
		margin-bottom: 11.765vw; /*50px;*/
	}
		.lojinha .lojinha_centro {
			max-width: 1440px;
			width: 100%;
			height: 203.529vw; /*865px;*/
		}
			.lojinha .lojinha_centro .lojinha_quadro1 {
				width: 100%;
				height: 200.118vw;
				right: 0px;
				top: 0px;
			}
				.lojinha .lojinha_centro .lojinha_quadro1 .slot1_Q1 {
					width: 100%;
					height: 70.588vw; /*300px;*/
				}
					.lojinha .lojinha_centro .lojinha_quadro1 .slot1_Q1 .lojinhaIMG {
						width: 100%;
						top: 0px;
						left: 0px;
						height: 70.588vw; /*300px;*/
					}
				.lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 {
					width: 100%;
					overflow: hidden;
				}
					.lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 .placeText {
						width: auto;
						margin-top: 11.294vw; /*48px;*/
						margin-left: 5.882vw; /*25px;*/
						margin-right: 5.882vw; /*25px;*/
					}
						.lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 .placeText .lojinhaFrase1 {
							margin-top: 0.706vw; /*3px;*/
							margin-left: 0px;
							width: 88.882vw;
							font-size: 15.059vw; /*64px;*/
							line-height: 16vw; /*68px;*/
						}
						.lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 .placeText .lojinhaFrase2 {
							margin-top: 7.059vw; /*30px;*/
							margin-left: 0px;
							width: 69.412vw; /*295px;*/
							height: 9.412vw; /*40px;*/
							font-size: 4.471vw; /*19px;*/
							line-height: 9.412vw; /*40px;*/
						}
						.lojinha .lojinha_centro .lojinha_quadro1 .slot2_Q1 .placeText .lojinhaFrase3 {
							margin-top: 7.059vw; /*30px;*/
							margin-left: 0px;
							width: 100%;
							font-size: 4.235vw; /*18px;*/
							line-height: 5.882vw; /*25px;*/
						}










	.bannerSeparador2 {
		clear: both;
		width: 100%;
		height: 70.588vw; /*300px;*/
	}






	.infos {
		width: 100%;
	}
		.infos .infos_centro {
			max-width: 1440px;
			width: 100%;
		}
			.infos .infos_centro .placeText {
				width: auto;
				margin-top: 11.765vw; /*50px;*/
				margin-left: 5.882vw;
				margin-right: 5.882vw;
			}
				.infos .infos_centro .placeText .infosFrase1 {
					margin-top: 11.765vw; /*50px;*/
					margin-left: 0px;
					font-size: 10.353vw; /*44px;*/
					line-height: 10.824vw; /*46px;*/
				}
				.infos .infos_centro .placeText .infosFrase2 {
					margin-top: 5px;
					margin-left: 0px;
					margin-bottom: 16.471vw; /*70px;*/
					font-size: 5.176vw; /*22px;*/
					line-height: 5.176vw; /*22px;*/
				}





}

/* Wethink @ 202603241124 */